testsuite: Add test for #5889
ClosedPublic

Authored by duog on Nov 5 2017, 5:11 PM.

Diff Detail

Repository
rGHC Glasgow Haskell Compiler
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
duog created this revision.Nov 5 2017, 5:11 PM
bgamari accepted this revision.Nov 6 2017, 1:38 PM

Great work, @duog.

This revision is now accepted and ready to land.Nov 6 2017, 1:38 PM
duog planned changes to this revision.Nov 6 2017, 2:18 PM

Please hold off on merging this, I think I can simplify it somewhat.

duog updated this revision to Diff 14584.Nov 6 2017, 3:25 PM

Simplify a bit, and add more comments

This revision is now accepted and ready to land.Nov 6 2017, 3:25 PM
austin resigned from this revision.Nov 9 2017, 5:45 PM
Closed by commit rGHCe6b13c963d0b: testsuite: Add test for #5889 (authored by Douglas Wilson <douglas.wilson@gmail.com>, committed by bgamari). · Explain WhyNov 9 2017, 6:33 PM
This revision was automatically updated to reflect the committed changes.